/*container*/
		.container{
			/*margin-top: 170px;*/
		}
		.title-line{
			width: 40px;
			height: 5px;
			margin: 10px 0 0;
			background: #2A90EF;
		}
		.lhzximg{
			width: 100%;
		}
		/*企业专题*/
		/*partner*/
.case{
	width: 100%;
}
.case-content{
	max-width: 1200px;
	width: 100%;
	padding-top: 30px;
	margin: auto;
	overflow: hidden;
}
.case-sort,
.case-sub-sort{
	width: 100%;
	margin-bottom: 20px;
	overflow: hidden;
}
.case-sub-sort{
	display: none;
}
.case-sort>li{
	width: 50%;
	text-align: center;
	float: left;
}
.case-sort>li>span{
	display: inline-block;
	width: 188px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 22px;
	color: #3a3f5c;
	cursor: pointer;
}
.case-sort>li>span:hover{
	border-radius: 50px;
	background: #1E83EC;
	color: #fff !important;
}
.case-sort>li>span:active{
	box-shadow: 2px 2px 10px #ddd;
}
.case-sort-active{
	border-radius: 69px;
	background: #1E83EC;
	color: #fff !important;
}
.case-sub-sort>li{
	width: 20%;
	text-align: center;
	float: left;
}
.case-sub-sort>li>span{
	line-height: 36px;
	font-size: 20px;
	color: #3a3f5c;
	cursor: pointer;
}
.case-sub-sort>li>span:hover{
	color: #4090fa;
}
.case-sub-active{
	color: #4090fa !important;
}
.case-wrap{
	position: relative;
	max-width: 1200px;
	width: 100%;
	margin: auto;
}
.case-wrap>ul{
	max-width: 1200px;
    /*padding: 0 80px;*/
	height: 658px;
	margin: auto;
	overflow: hidden;
}
.case-li{
	position: relative;
	width: 23%;
	height: 141px;
	margin: 1%;
    border: 1px solid #d4d4d4;
    text-align: center;
    align-items: center;
	float: left;
    overflow: hidden;
	display: none;
	opacity: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.case-li>img{
	width: 100%;
}
.case-shadow{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(5, 0, 47, 0.55);
	color: #fff;
	text-align: center;
	padding-top: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
.case-pagination{
	text-align: center;
}
.case-pagination>span{
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 30px 5px 100px;
	border: 1px solid #a5a5a5;
	border-radius: 18px;
	cursor: pointer;
}
.case-pagination>span:hover{
	background: #3298F1;
}
.case-pagination-active{
	background: #3298F1;
}
@keyframes arrowLeft{
	0%{margin-left: 6px;}
	50%{margin-left: 18px;}
	100%{margin-left: 6px;}
}
.case-prev:hover{
	background: url(../img/index/case_pagination_active.png) center no-repeat;
	background-size: 100%;
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg);
}
@keyframes arrowRight{
	0%{margin-right: 6px;}
	50%{margin-right: 18px;}
	100%{margin-right: 6px;}
}
.case-next:hover{
	background: url(../img/index/case_pagination_active.png) center no-repeat;
	background-size: 100%;
	-ms-transform:rotate(360deg); 	/* IE 9 */
	-moz-transform:rotate(360deg); 	/* Firefox */
	-webkit-transform:rotate(360deg); /* Safari 和 Chrome */
	-o-transform:rotate(360deg);
}
.case-link{
	display: block;
	width: 300px;
	height: 60px;
	margin: 45px auto 0;
	line-height: 60px;
	background: #FF9E04;
	border-radius: 60px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.case-link:active {
    box-shadow: 5px 5px 20px #a2a2a2;
}

/*website*/
.website-content{
	padding-bottom: 100px;
}
.website-content>a{
	display: inline-block;
	line-height: 50px;
	margin-right: 45px;
	font-size: 22px;
	color: #3a3f5c;
}



/**************banner**********/
@media screen and (max-width: 1920px){
	.banner{
		height: 750px;
	}
}
@media screen and (max-width: 1860px){
	.banner{
		height: 680px;
	}
}
@media screen and (max-width: 1760px){
	.banner{
		height: 640px;
	}
}
@media screen and (max-width: 1660px){
	.banner{
		height: 600px;
	}
}
@media screen and (max-width: 1560px){
	.bannerc{
		height: 560px;
	}
}
@media screen and (max-width: 1440px){
	.banner{
		height: 490px;
	}
}
@media screen and (max-width: 1360px){
	.banner{
		height: 470px;
	}
}
@media screen and (max-width: 1200px){
	.banner{
		height: 410px;
	}
}
@media screen and (max-width: 1100px){
	.banner{
		height: 380px;
	}
	/*.title-box {
	    margin: 80px 0 12px 0;
	}*/
	.case-content {
	    padding-top: 22px;
	}
	.case-link{
		margin-top: 35px;
	}
	.case-pagination>span {
	    margin: 20px 5px;
	}
	.website-content {
	    padding-bottom: 80px;
	}
	.website-content>a {
	    line-height: 28px;
	}
}
@media screen and (max-width: 910px){
	.banner-container{
		padding-top: 60px;
	}
	.banner{
		height: 350px;
	}
	.case-link{
		margin-top: 25px;
	}
	.case-pagination>span {
	    margin: 10px 5px 15px;
	}
	.website-content {
	    padding-bottom: 60px;
	}
	.website-content>a {
	    line-height: 26px;
	}
}
@media screen and (max-width: 810px){
	.banner{
		height: 340px;
	}
	/*.title-box {
	    margin: 40px 0 12px 0;
	}*/
	.case-content {
	    padding-top: 8px;
	}
	.case-link{
		margin-top: 15px;
	}
	.case-pagination>span {
	    margin: 0px 5px 10px;
	}
	.website-content {
	    padding-bottom: 40px;
	}
	.website-content>a {
	    line-height: 24px;
	}
}
@media screen and (max-width: 710px){
	.banner-pic{
		height: 300px;
	}
	.case-link{
		margin-top: 5px;
	}
	.website-content {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 950px){
	/*.title-box {
	    margin: 60px 0 12px 0;
	}*/
	.case-content {
	    padding-top: 16px;
	}
}